## pointlinux-base-files 1.0.5~pointlinux1

=== debian/changelog ===
pointlinux-base-files (1.0.5~pointlinux1) stable; urgency=low

  * Proper config file installation.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 May 2013 13:05:10 +0400

pointlinux-base-files (1.0.4~pointlinux1) stable; urgency=low

  * Repo name changed for diversions.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 May 2013 12:06:47 +0400

pointlinux-base-files (1.0.3~pointlinux1) stable; urgency=low

  * /etc/apt/conf.d and /etc/apt/preferences.d/ priority changed for the conf files.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 27 Mar 2013 11:53:00 +0400

pointlinux-base-files (1.0.1~pointlinux1) stable; urgency=low

  * Incremental (pdiff) package updates turned off.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 20 Mar 2013 11:55:40 +0400

pointlinux-base-files (1.0~pointlinux1) stable; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 12 Feb 2013 10:27:03 +0400

pointlinux-base-files (0.1~pointlinux1) stable; urgency=low

  * Initial Release.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 21 Jan 2013 10:57:52 +0400
