=== debian/control ===
Source: pointlinux-base-files
Section: admin
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-base-files
Architecture: all
Depends: grub-pc
Description: Files for the Point Linux base metapackage
 This package contains a collection of hacks and settings for the Point Linux base metapackage
