## pointlinux-base-files 1.5~pointlinux+taya1

=== debian/changelog ===
pointlinux-base-files (1.5~pointlinux+taya1) taya; urgency=low

  * Version changed to 2.3.2.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 07 Jul 2015 06:36:37 +0300

pointlinux-base-files (1.4.4~pointlinux+taya1) taya; urgency=low

  * Point Linux repo pin lowered from 1000 to 990.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 05 Jul 2014 10:32:47 +0400

pointlinux-base-files (1.4.3~pointlinux+taya1) taya; urgency=low

  * 2.3.1 release.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 15 May 2014 12:11:43 +0400

pointlinux-base-files (1.4.2~pointlinux+taya1) taya; urgency=low

  * Codename changed to taya.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 27 Feb 2014 11:52:59 +0400

pointlinux-base-files (1.4.1~pointlinux+taya1) taya; urgency=low

  * update-manager support files moved added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 27 Feb 2014 10:47:29 +0400

pointlinux-base-files (1.4~pointlinux1) taya; urgency=low

  * update-manager files moved to pointlinux-mate-files.
  * Config new config file templates moved to /usr/share/pointlinux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 25 Sep 2013 18:44:57 +0400

pointlinux-base-files (1.3~pointlinux1) taya; urgency=low

  * /usr/share/python-support/pointlinux-base-files.public file added.
  * update-python-modules called from postinst and prerm files.
  * /etc/lsb-release file removed during uninstall.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 24 Sep 2013 21:33:32 +0400

pointlinux-base-files (1.2~pointlinux1) taya; urgency=low

  * /etc/motd file added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 23 Sep 2013 22:39:10 +0400

pointlinux-base-files (1.1~pointlinux1) taya; urgency=low

  * Point Linux identifies as PointLinux and not like Debian anymore.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 22 Sep 2013 12:26:07 +0400

pointlinux-base-files (1.0.7~pointlinux1) taya; urgency=low

  * 'update-initramfs -uk all' added to postinst script.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 16 Jun 2013 19:24:02 +0400

pointlinux-base-files (1.0.6~pointlinux1) taya; urgency=low

  * Replaces: base-files.
  * Change /etc/os-release to show Point Linux name in text mode.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 16 Jun 2013 18:29:55 +0400

pointlinux-base-files (1.0.5~pointlinux1) taya; urgency=low

  * Rereleased for taya.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 May 2013 14:28:41 +0400
