=== debian/control ===
--- 
+++ 
@@ -9,5 +9,7 @@
 Package: pointlinux-base-files
 Architecture: all
 Depends: grub-pc
+Pre-Depends: pointlinux-mate-files (>= 1.2.1~pointlinux+taya1)
+Replaces: base-files
 Description: Files for the Point Linux base metapackage
  This package contains a collection of hacks and settings for the Point Linux base metapackage
