## pointlinux-base-files 2.0.5~pointlinux+agni1

=== debian/changelog ===
pointlinux-base-files (2.0.5~pointlinux+agni1) agni; urgency=low

  * Added /etc/grub.d/50-pointlinux_theme file.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 15 Jun 2016 15:38:49 +0300

pointlinux-base-files (2.0.4~pointlinux+agni1) agni; urgency=low

  * Release set to 3.2.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 14 Jun 2016 14:35:41 +0300

pointlinux-base-files (2.0.3~pointlinux+agni1) agni; urgency=low

  * Release set to 3.1.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 04 Jan 2016 12:13:01 +0300

pointlinux-base-files (2.0.2~pointlinux+agni1) agni; urgency=low

  * Release set to 3.0.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 06 Jul 2015 09:59:23 +0300

pointlinux-base-files (2.0.1~pointlinux+agni1) agni; urgency=low

  * Set SUID on /bin/ping to make it run under non-root user.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 27 Mar 2015 14:59:17 +0300

pointlinux-base-files (2.0~pointlinux+agni1) agni; urgency=low

  * Obsolete config files removed.
  * Diversion mechanism added.
  * cleanup.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 11 Dec 2014 10:52:22 +0300

pointlinux-base-files (1.5.3~pointlinux+agni1) agni; urgency=low

  *   * Distro version increased to 3.0b3

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 10 Dec 2014 22:41:50 +0300

pointlinux-base-files (1.5.2~pointlinux+agni1) agni; urgency=low

  * Point Linux pin value in /etc/apt/preferences.d/50pointlinux.pref changed from 1000 to 990.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 04 Nov 2014 09:02:43 +0300

pointlinux-base-files (1.5.1~pointlinux+agni1) agni; urgency=low

  * /etc/apt/preferences.d/50pointlinux renamed to /etc/apt/preferences.d/50pointlinux.pref.
  * /usr/share/python-apt/templates/PointLinux.info updated with wheezy and jessie definitions.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 04 Nov 2014 08:43:48 +0300

pointlinux-base-files (1.5~pointlinux+agni1) agni; urgency=low

  * Distro version increased to 3.0b2

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 19:45:07 +0300

pointlinux-base-files (1.4.4~pointlinux+agni1) agni; urgency=low

  * Priority raised in /etc/apr/preferences.d/50pointlinux

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 11 Jan 2014 13:50:31 +0400

pointlinux-base-files (1.4.3~pointlinux+agni1) agni; urgency=low

  * /etc/preferences.d/50pointlinux package pinning scheme changed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 28 Dec 2013 07:26:23 +0400

pointlinux-base-files (1.4.2~pointlinux+agni1) agni; urgency=low

  * Update Manager files moved from pointlinux-mate-files to pointlinux-base-files.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 25 Nov 2013 11:09:56 +0400

pointlinux-base-files (1.4.1~pointlinux+agni1) agni; urgency=low

  * Released for agni.
  * Easier version, codename, and Debian codename vars substitution during build.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 24 Nov 2013 11:55:29 +0400
