=== debian/rules ===
--- 
+++ 
@@ -70,7 +70,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdirs  -p$@
-	$(CURDIR)/base-files.sh $(CURDIR)
+	$(CURDIR)/pointlinux-base-files.sh $(CURDIR)
 	dh_installchangelogs  -p$@
 	dh_installdocs  -p$@
 	dh_install
@@ -81,6 +81,7 @@
 	dh_fixperms  -p$@
 	dh_makeshlibs -p$@
 	dh_installdeb -p$@
+	rm debian/pointlinux-base-files/DEBIAN/conffiles
 	dh_shlibdeps  -p$@
 	dh_gencontrol  -p$@
 	dh_md5sums  -p$@
